<?php
define('HEADING_TITLE','Fluggesellschaften');
define('BUTTON_NEW_AIRLINE','Neue Fluggesellschaft anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_CODE','Code');
define('TABLE_HEADING_NUMBER_CODE','Zahlencode');
define('TABLE_HEADING_SHORT_NAME','Kurzname');
define('TABLE_HEADING_COUNTRY','Land');
define('TABLE_HEADING_ADDED','Angelegt');

